View Single Post
Old 05-31-03, 07:20 AM   #1
Badass
Registered User
 
Join Date: May 2003
Posts: 4
Default Non-existent binutils version

Hi

In the readme for the nVidia Linux Athlon drivers (tar.gz files) a requirement of binutils 2.95 is listed.

Where can this version be obtained? I am using RH 8.0 which uses binutils 2.13.1 - the latest version according to www.gnu.org...

I guess someone will tell me how to install from RPM, but shouldn't this method also work if the requirements are satisfied?
Badass is offline   Reply With Quote